<div class="toolbar top">
  <legend class="pull-left"><%= Name %></legend>
  <button class="js-btn-form btn btn-success hide pull-right js-top-add" role="add">
    <span class="reneco reneco-add"></span>
  </button>
</div>

<div class="js-rg-grid crop2 no-padding grid-margin"></div>

<div class="toolbar bottom">
  <button class="js-btn-form btn btn-success hide js-bottom-add" role="add">
    <span class="reneco reneco-add"></span>
  </button>
  <button class="js-admin js-btn-form btn btn-danger hide btn-sm js-acl-delete" role="delete">
    <span class="renecoreneco-ECORELEVE-delete_station"></span>
    &nbsp;Delete selected observations
  </button>

  <div class="pull-right">
    <button class="js-btn-form btn btn-success js-acl-update" role="edit">
      <span class="reneco reneco-edit"></span>
      &nbsp;
      <span data-i18n="button.edit">Edit</span>
    </button>
    <button class="js-btn-form btn btn-default hide js-cancel" role="cancel">
      <span data-i18n="button.cancel">Cancel</span>
    </button>
    <button class="js-btn-form btn btn-success hide js-acl-save" role="save">
      <span class="reneco reneco-write"></span>
      &nbsp;
      <span data-i18n="button.save">Save</span>
    </button>
  </div>

</div>
